/*
        Copyright (c) 1996, NeXT Software, Inc.
        All rights reserved.

        You may freely copy, distribute and reuse the code in this example.
        NeXT disclaims any warranty of any kind, expressed or implied,
        as to its fitness for any particular use.
*/
#import "AppController.h"
#import <BusinessLogic/BusinessLogic.h>
#import <EOExtensions/InsertionPopUpAssociation.h>

@implementation AppController

- (void)awakeFromNib
{
    InsertionPopUpAssociation *assoc = [[InsertionPopUpAssociation alloc] initWithObject:creditCardPopUp];
    [assoc setAutomaticallyInsertsObject:YES];
    [assoc bindAspect:@"selectedTitle" displayGroup:creditCardDisplayGroup key:@"cardType"];
    [assoc establishConnection];
    [assoc release];
}


@end

