// EOActionAssociation.h
// Copyright (c) 1995, NeXT Software, Inc. All rights reserved.
//
// Upon receiving a target action message from its object, the  EOActionAssociation
// performs a selector named by its "action" aspect on all EOs selected in the
// DisplayGroup to which it is bound.  This is most often used to bind a button to
// a method in an EO.
//
// Bindings:
//     action:         name of the selector to perform
//     argument:       if bound this aspect identifies to argument to be passed to the action.
//     editable:       BOOL property of EO indicating whether the object should be enabled
//

#import <EOInterface/EOAssociation.h>

// For views and cells
@interface EOActionAssociation : EOAssociation
{
}
@end
