/*
        Copyright (c) 1996, NeXT Software, Inc.
        All rights reserved.

        You may freely copy, distribute and reuse the code in this example.
        NeXT disclaims any warranty of any kind, expressed or implied,
        as to its fitness for any particular use.
*/
//
// The EOBrowserAssociation binds each master/detail displaygroup to the colums of an NSBrowser
//
// Bindings:
//     key[1..8]:   	string property of the EO to be displayed in the related broswer column
//     enabled:         BOOL property of EO indicating whether browser should be enabled.

#import <EOInterface/EOAssociation.h>

@interface EOBrowserAssociation : EOAssociation
{
    struct {
        unsigned int suppressAutoSelection:1;
        unsigned int RESERVED:31;
    } flags;
}

- (BOOL)suppressAutoSelection;
- (void)setSuppressAutoSelection:(BOOL)flag;

@end
