// EODetailSelectionAssociation.h
// Copyright (c) 1995, NeXT Software, Inc. All rights reserved. 
//
// The EODetailSelectionAssociation binds the selection in one EODisplayGroup
// to the set of objects in a relationship property of an EO.  For instance,
// binding a Projects DisplayGroup which contained a list of all projects,
// to the "toProjects" property of an Employee DisplayGroup would cause the
// subset of projects for that employee to be selected in the Projects DisplayGroup.
// Changing the selection in the Projects DisplayGroup would correspondingly add or
// remove objects from the toProjects relationship of the selected employee.
//
// Supported Bindings:
//     selectedObjects:     relationship property of the EO containing the objects
//                          to be selected in the source display group.

#import <EOInterface/EOAssociation.h>

@interface EODetailSelectionAssociation : EOAssociation
{
}

@end
