/*
        Copyright (c) 1996, NeXT Software, Inc.
        All rights reserved.

        You may freely copy, distribute and reuse the code in this example.
        NeXT disclaims any warranty of any kind, expressed or implied,
        as to its fitness for any particular use.
*/
#import <BusinessLogic/Product.h>

@implementation Product

- (id)rentalTerms
{
    return rentalTerms;
}

- (NSString *)name
{
    [NSException raise:NSInvalidArgumentException format:@"-%@ cannot be sent to an abstract object of class %@.", NSStringFromSelector(_cmd), [[self class] name]];
    
    return nil; // Just to keep the compiler happy.
}

- (void)dealloc
{
    [units autorelease];
    [rentalTerms autorelease];
    [super dealloc];
}

- (NSString *)description { return [self eoDescription]; }

@end
